CSS REEL Nominee

Firefox blokkeert nieuwste Flash-versie op Windows en Linux

dinsdag 14 juli 2015 09:31

Firefox blokkeert momenteel de actuele versie van Flash Player op Windows en Linux, omdat daar bekende beveiligingsproblemen inzitten. Als Adobe een nieuwe versie uitbrengt waar geen gevaarlijke, bekende bugs meer in zitten, wordt de plug-in weer geaccepteerd.

Mozilla blokkeert al langer oudere, kwetsbare Flash-versies in Firefox, maar nu is ook versie 18.0.0.203 geblokkeerd, wat op dit moment de nieuwste versie van Flash voor Windows is. Voor Linux is ook de laatste versie geblokkeerd; de situatie op OS X is onduidelijk.

De beslissing van Mozilla om de huidige Flash-versie te blokkeren, werd door verschillende media geïnterpreteerd als teken dat Flash helemaal geblokkeerd zou worden door de browsermaker. Dat is niet zo: zodra er een versie uitkomt zonder bekende beveiligingsproblemen, wordt de plug-in weer geaccepteerd. Tot die tijd kunnen gebruikers echter geen Flash-content laden.

Afgelopen weekend doken twee nieuwe zero day-beveiligingsproblemen in Flash op: dat zijn gevaarlijke bugs waar nog geen patch voor beschikbaar is. Sinds vorige week wordt een andere zero day in Flash actief misbruikt door aanvallers. Dat beveiligingsprobleem kwam voor in bestanden van beveiligingsbedrijf Hacking Team die een aanvaller liet uitlekken.

Zondag zei de chief security officer van Facebook nog dat Flash zou moeten worden uitgefaseerd. Volgens Alex  Stamos, die tot voor kort dezelfde rol bij Yahoo had, moeten Adobe en de browsermakers een datum afspreken waarna Flash niet meer werkt. Daarvan zou het hele ecosysteem op internet beter worden, stelde Stamos.

Bron: Tweakers

Tags: microsoft, browser, website

Reageer op dit nieuwsbericht:

Deel dit nieuwsbericht met anderen:

Overige nieuwsberichten

Blijf op de hoogte door je in te schrijven voor de nieuwsbrief...

Menu